<?php
$servername="localhost";
$username="shripand_admin";
$password="Admin@f348";
$dbname="shripand_office";
$connect=new mysqli($servername,$username,$password,$dbname);
date_default_timezone_set("Asia/Calcutta");
$folder_name = 'SPBM';
?>